Raftec



Муфта PP-R Raftec резьба внутренняя МРВ D32*1" (RFC3203)

Код:280990
Наличие:В наличии
95.00 грн

Муфта PP-R Raftec резьба внутренняя МРВ D32*3/4" (RFC3202)

Код:280991
Наличие:В наличии
57.00 грн

Муфта PP-R Raftec резьба внутренняя МРВ D40*1 1/4" (RFC4004)

Код:283771
Наличие:В наличии
229.00 грн

Муфта PP-R Raftec резьба внутренняя МРВ D50*1 1/2" (RFC5005)

Код:283772
Наличие:В наличии
347.00 грн

Муфта PP-R Raftec резьба внутренняя МРВ D63*2" (RFC6306)

Код:283773
Наличие:В наличии
505.00 грн

Муфта PP-R Raftec резьба наружная МРН D20*1/2" (RMC2001)

Код:280992
Наличие:В наличии
30.00 грн

Муфта PP-R Raftec резьба наружная МРН D20*3/4" (RMC2002)

Код:280993
Наличие:В наличии
67.00 грн

Муфта PP-R Raftec резьба наружная МРН D25*1/2" (RMC2501)

Код:280994
Наличие:В наличии
44.50 грн

Муфта PP-R Raftec резьба наружная МРН D25*3/4" (RMC2502)

Код:280995
Наличие:В наличии
57.50 грн

Муфта PP-R Raftec резьба наружная МРН D32*1" (RMC3203)

Код:280996
Наличие:В наличии
130.80 грн

Муфта PP-R Raftec резьба наружная МРН D32*3/4" (RMC3202)

Код:280997
Наличие:В наличии
75.00 грн

Муфта PP-R Raftec резьба наружная МРН D40*1 1/4" (RMC4004)

Код:283774
Наличие:В наличии
335.00 грн

Муфта PP-R Raftec резьба наружная МРН D50*1 1/2" (RMC5005)

Код:283775
Наличие:В наличии
367.00 грн

Муфта PP-R Raftec резьба наружная МРН D63*2" (RMC6306)

Код:283776
Наличие:В наличии
498.00 грн

Муфта PP-R Raftec с накидной гайкой D20*1/2" (RSCC2001)

Код:283769
Наличие:В наличии
43.00 грн
Показано с 196 по 210 из 449 (всего 30 страниц)